uuid: 2da30a3f-1440-4688-afe1-99138d6f6692
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - orlando_interface
_core:
  default_config_hash: gLgJUwkXV68x2mQVlx7iyAPD0ZSxOy50hLoeqvcB0RA
id: orlando_interface_page_title
theme: orlando_interface
region: content
weight: -16
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: "<front>\r\n/profiles/*\r\n/node/*/timeline\r\n/interface-search\r\n/events/*\r\n/taxonomy/term/*"
